<?php 
	function Wo_GetRandProducts($limit) {
		global $sqlConnect, $wo;
		$data = array();
		$query  = mysqli_query($sqlConnect, "SELECT * FROM  " . T_PRODUCTS . "  
											 ORDER BY RAND() DESC LIMIT $limit");
		while ($fetched_data = mysqli_fetch_assoc($query)) {
			$products           = Wo_GetProduct($fetched_data['id']);
			$data[]             = $products;
		}
		return $data;
	}
?>
<div class="page-margin">
	<div class="container">

		<div class="valign tag_market_title">
			<h2 class="tag_page_title m5"><?php echo $wo['lang']['market']; ?></h2>



			<div class="search-bar">
				<form action="">
					<?php
						$placeholder = $wo['lang']['search_for_products_main'];
						if (!empty($category_name)) {
							$placeholder = str_replace('{category_name}', $category_name, $wo['lang']['search_for_products']);
						}
					?>
					<input type="text" onkeyup="Wo_SearchProducts(this.value)" placeholder="<?php echo $placeholder; ?>" id="product-text">
					<svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24"><path fill="currentColor" d="M15.5 14h-.79l-.28-.27c1.2-1.4 1.82-3.31 1.48-5.34-.47-2.78-2.79-5-5.59-5.34-4.23-.52-7.79 3.04-7.27 7.27.34 2.8 2.56 5.12 5.34 5.59 2.03.34 3.94-.28 5.34-1.48l.27.28v.79l4.25 4.25c.41.41 1.08.41 1.49 0 .41-.41.41-1.08 0-1.49L15.5 14zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z"></path></svg>
				</form>
			</div>

		</div>

	</div>

	<div class="tag_products_slider">


<div class="container">

<div class="home-announcement wow_content p15 tag_announce">
				<svg viewBox="0 -14 512.00001 512" xmlns="http://www.w3.org/2000/svg"><path d="m126.605469 210.292969 60 103.921875c-27.238281 15.726562-58.890625 34-86.601563 50-28.699218 16.570312-65.390625 6.742187-81.960937-21.960938-16.46875-28.503906-6.917969-65.292968 21.960937-81.960937zm0 0" fill="#2bbdc4"></path><path d="m409.457031 243.816406c7.589844 13.136719-1.660156 29.617188-16.832031 29.988282l-11.25 2.210937-.25-1.269531-128.730469-222.972656-.839843-.660157 7.199218-9.171875c7.910156-12.957031 26.800782-12.738281 34.390625.410156 199.792969 346.03125-52.261719-90.527343 116.3125 201.464844zm0 0" fill="#2bbdc4"></path><path d="m206.964844 429.488281c8.289062 14.339844 3.371094 32.6875-10.980469 40.976563-14.328125 8.289062-32.710937 3.355468-40.980469-10.976563l-55-95.273437 51.960938-30c.476562.828125 54.917968 95.128906 55 95.273437zm0 0" fill="#495d85"></path><path d="m377.777344 108.933594 20 34.640625-24.640625 37.320312-40-69.28125zm0 0" fill="#e9eef0"></path><path d="m381.125 274.746094.25 1.269531-194.769531 38.199219-60-103.921875 124.949219-159.179688.839843.660157zm0 0" fill="#adf3ff"></path><path d="m136.964844 308.234375c4.78125-2.757813 6.417968-8.878906 3.660156-13.660156-2.761719-4.777344-8.878906-6.417969-13.660156-3.660157-4.78125 2.761719-6.421875 8.882813-3.660156 13.660157 2.757812 4.78125 8.878906 6.421875 13.660156 3.660156zm0 0"></path><path d="m95.984375 377.253906 50.359375 87.230469c10.867188 18.84375 35.3125 25.820313 54.644531 14.644531 19.128907-11.054687 25.703125-35.496094 14.636719-54.640625l-30-51.96875 25.980469-15c4.78125-2.765625 6.421875-8.878906 3.660156-13.660156l-13.003906-22.523437c1.550781-.300782 11.746093-2.300782 191.539062-37.570313 22.226563-1.207031 35.542969-25.515625 24.316407-44.949219l-33.234376-57.5625 21.238282-32.167968c2.085937-3.164063 2.210937-7.230469.316406-10.511719l-20-34.640625c-1.894531-3.28125-5.492188-5.203125-9.261719-4.980469l-38.472656 2.308594-36.894531-63.90625c-5.34375-9.257813-14.917969-14.863281-25.605469-14.996094-.128906-.003906-.253906-.003906-.382813-.003906-10.328124 0-19.703124 5.140625-25.257812 13.832031l-130.632812 166.414062-84.925782 49.03125c-33.402344 19.277344-44.972656 62.128907-25.621094 95.621094 17.679688 30.625 54.953126 42.671875 86.601563 30zm102.324219 57.238282c5.523437 9.554687 2.253906 21.78125-7.328125 27.316406-9.613281 5.558594-21.855469 2.144531-27.316407-7.320313l-50-86.613281 34.640626-20c57.867187 100.242188 49.074218 85.011719 50.003906 86.617188zm-22.683594-79.296876-10-17.320312 17.320312-10 10 17.320312zm196.582031-235.910156 13.820313 23.9375-12.324219 18.664063-23.820313-41.261719zm-104.917969-72.132812c2.683594-4.390625 6.941407-4.84375 8.667969-4.796875 1.707031.019531 5.960938.550781 8.527344 4.996093l116.3125 201.464844c3.789063 6.558594-.816406 14.804688-8.414063 14.992188-1.363281.03125-1.992187.277344-5.484374.929687l-123.035157-213.105469c2.582031-3.320312 2.914063-3.640624 3.425781-4.480468zm-16.734374 21.433594 115.597656 200.222656-174.460938 34.21875-53.046875-91.878906zm-223.851563 268.667968c-4.390625-7.597656-6.710937-16.222656-6.710937-24.949218 0-17.835938 9.585937-34.445313 25.011718-43.351563l77.941406-45 50 86.601563-77.941406 45.003906c-23.878906 13.78125-54.515625 5.570312-68.300781-18.304688zm0 0"></path><path d="m105.984375 314.574219c-2.761719-4.78125-8.878906-6.421875-13.660156-3.660157l-17.320313 10c-4.773437 2.757813-10.902344 1.113282-13.660156-3.660156-2.761719-4.78125-8.878906-6.421875-13.660156-3.660156s-6.421875 8.878906-3.660156 13.660156c8.230468 14.257813 26.589843 19.285156 40.980468 10.980469l17.320313-10c4.78125-2.761719 6.421875-8.875 3.660156-13.660156zm0 0"></path><path d="m497.136719 43.746094-55.722657 31.007812c-4.824218 2.6875-6.5625 8.777344-3.875 13.601563 2.679688 4.820312 8.765626 6.566406 13.601563 3.875l55.71875-31.007813c4.828125-2.6875 6.5625-8.777344 3.875-13.601562-2.683594-4.828125-8.773437-6.5625-13.597656-3.875zm0 0"></path><path d="m491.292969 147.316406-38.636719-10.351562c-5.335938-1.429688-10.820312 1.734375-12.25 7.070312-1.429688 5.335938 1.738281 10.816406 7.074219 12.246094l38.640625 10.351562c5.367187 1.441407 10.824218-1.773437 12.246094-7.070312 1.429687-5.335938-1.738282-10.820312-7.074219-12.246094zm0 0"></path><path d="m394.199219 7.414062-10.363281 38.640626c-1.429688 5.335937 1.734374 10.816406 7.070312 12.25 5.332031 1.425781 10.816406-1.730469 12.25-7.070313l10.359375-38.640625c1.429687-5.335938-1.734375-10.820312-7.070313-12.25-5.332031-1.429688-10.816406 1.734375-12.246093 7.070312zm0 0"></path></svg>
				<p><?php echo $wo['lang']['marketinfo']; ?></p>
				</div>
			</div>
</div>

		<div class="tag_prods_slidr_prnt">








			<div class="tag_prods_slidr">



				<?php 
					$products = Wo_GetRandProducts(5);
					foreach ($products as $key => $wo['product']) {
						echo Wo_LoadPage('products/random-list'); 
					}
				?>
			</div>
		</div>
	</div>
	<div class="container">
		<?php if ($wo['loggedin'] == true) { ?>
		<?php if ($wo['config']['nearby_shop_system'] == 1) { ?>
			<div class="wow_content p15 tag_nearby_places tag_nearby_shops">
				<img src="<?php echo $wo['config']['theme_url'];?>/img/nearby-shop.png"/>
				<h2><?php echo $wo['lang']['nearby_shops'] ?></h2>
				<p>Find shops near to you based on your location and connect with them directly.</p>
				<a href="<?php echo($wo['config']['site_url'].'/nearby_shops') ?>" data-ajax="?link1=nearby_shops" class="btn btn-info btn-mat"><?php echo $wo['lang']['explore'] ?></a>
			</div>
		<?php } ?>
		<?php } ?>
		<div class="page-margin">
			<ul class="list-unstyled tag_page_nav product-category-slider tag_market_cats tag_market_main_cats" <?php if($wo['language_type'] == 'rtl') { ?>dir="rtl"<?php } ?>>
				<?php 
					$category_id = (!empty($_GET['c_id'])) ? (int) $_GET['c_id'] : 0;
					foreach ($wo['products_categories'] as $key => $category) {
						$active = ($category_id == $key) ? 'active' : '';
				?>
					<li class="<?php echo $active?>" data_prodect_cat_id="<?php echo($key) ?>"><a href="<?php echo Wo_SeoLink('index.php?link1=products&c_id=' . $key);?>" class="btn-mat"><?php echo $category;?></a></li>
				<?php } ?>
			</ul>
			<?php if ( !empty($_GET['c_id']) && !empty($wo['products_sub_categories'][$_GET['c_id']])) { ?>
				<ul class="list-unstyled tag_page_nav product-category-slider-sub tag_market_cats tag_market_sub_cats" role="menu" <?php if($wo['language_type'] == 'rtl') { ?>dir="rtl"<?php } ?>>
					<?php 
						$category_id = (!empty($_GET['sub_id'])) ? (int) $_GET['sub_id'] : 0;
						foreach ($wo['products_sub_categories'][$_GET['c_id']] as $key => $category) {
							$active = ($category_id == $category['id']) ? 'active' : '';
					?>
						<li class="<?php echo $active?>" data_prodect_cat_id="<?php echo($category['id']) ?>"><a href="<?php echo Wo_SeoLink('index.php?link1=products&c_id=' . $_GET['c_id'].'&sub_id='.$category['id']);?>" class="btn-mat"><?php echo $category['lang'];?></a></li>
					<?php } ?>
				</ul>
			<?php } ?>
		
			<div class="wo_market">
				<?php
					$category_name = '';
					$data = array();
					if (!empty($_GET['c_id'])) {
						if (is_numeric($_GET['c_id'])) {
							if (array_key_exists($_GET['c_id'], $wo['products_categories'])) {
								?>
								<input type="hidden" value="<?php echo Wo_Secure($_GET['c_id']); ?>" id="c_id" />
								<?php
								$category_name = $wo['products_categories'][$_GET['c_id']];
								$data['c_id'] = Wo_Secure($_GET['c_id']);
							}
						}
						if (!empty($wo['products_sub_categories'][$_GET['c_id']]) && !empty($_GET['sub_id'])) {
							foreach ($wo['products_sub_categories'][$_GET['c_id']] as $key => $value) {
								if ($_GET['sub_id'] == $value['id']) { ?>
									<input type="hidden" value="<?php echo Wo_Secure($_GET['sub_id']); ?>" id="sub_id" />
									<?php
									$data['sub_id'] = Wo_Secure($value['id']);
									break;
								}
							}
						}
					} else {
						echo '<input type="hidden" value="0" id="c_id" />';
						echo '<input type="hidden" value="" id="sub_id" />';
					}
				?>
				<?php
					$data['limit'] = 10;
					$products = Wo_GetProducts($data);
					if (count($products) > 0) {
				?>
				<div class="valign tag_market_filters">
					<h3>Products</h3>
					<div>
						<div class="dropdown">
							<div class="btn btn-mat" data-toggle="dropdown" role="button" aria-expanded="false"><svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24"><path fill="currentColor" d="M18.364 17.364L12 23.728l-6.364-6.364a9 9 0 1 1 12.728 0zM12 13a2 2 0 1 0 0-4 2 2 0 0 0 0 4z"></path></svg> <?php echo $wo['lang']['location'];?></div>
							<ul class="dropdown-menu dropdown-menu-right dropdown-static-menu tag_create_menu" role="menu">
								<li>
									<p class="bold"><?php echo $wo['lang']['location_dist'];?> (km)</p>
									<div class="select-nearby-users-distance">
										<form class="valign">
											<input type="range" class="cusrange" id="nearby-users-distance" name="amountRange" onchange="Wo_SearchProductsNearBy();" value="0" min="0" max="300" oninput="this.form.amountInput.value=this.value">
											<input type="number" name="amountInput" min="0" max="300" value="0" oninput="this.form.amountRange.value=this.value" readonly id="cusrange-reader"/>
										</form>
									</div>
								</li>
							</ul>
						</div>
						<div class="dropdown">
							<div class="btn btn-mat dropdown-toggle" type="button" data-toggle="dropdown"><svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24"><path fill="currentColor" d="M6,13H18V11H6M3,6V8H21V6M10,18H14V16H10V18Z"></path></svg> <span class="sort_latst_lang"><?php echo $wo['lang']['sort_by'] ?></span> <span class="order-text" id="PriceSortValue" data_PriceSortType="latest"><?php echo $wo['lang']['latest'] ?></span> <span class="caret"></span></div>
							<ul class="dropdown-menu dropdown-menu-right tag_create_menu product-sort-slider" role="menu">
								<li class="active" onclick="changePriceSortValue('latest');$(this).addClass('active');"><a href="javascript:void(0)"><?php echo $wo['lang']['latest'] ?></a></li>
								<li onclick="changePriceSortValue('price_low');$(this).addClass('active');"><a href="javascript:void(0)"><?php echo $wo['lang']['price_low'] ?></a></li>
								<li onclick="changePriceSortValue('price_high');$(this).addClass('active');"><a href="javascript:void(0)"><?php echo $wo['lang']['price_high'] ?></a></li>
							</ul>
						</div>
					</div>
				</div>
				<div id="products" class="row">
					<?php
					foreach ($products as $key => $wo['product']) {
						echo Wo_LoadPage('products/products-list'); 
					}
					} else {
						echo '<div class="empty_state"><svg enable-background="new 0 0 32 32" height="512" viewBox="0 0 32 32" width="512" xmlns="http://www.w3.org/2000/svg"><path d="m26 32h-20c-3.314 0-6-2.686-6-6v-20c0-3.314 2.686-6 6-6h20c3.314 0 6 2.686 6 6v20c0 3.314-2.686 6-6 6z" fill="#ffe6e2"/><path d="m15.333 17.167c0-.275-.225-.5-.5-.5h-2.5v2c0 .368-.298.667-.667.667-.368 0-.667-.298-.667-.667v-2h-2.499c-.275 0-.5.225-.5.5v6.333c0 .275.225.5.5.5h6.333c.275 0 .5-.225.5-.5z" fill="#fc573b"/><path d="m24 17.167c0-.275-.225-.5-.5-.5h-2.5v2c0 .368-.298.667-.667.667-.368 0-.667-.298-.667-.667v-2h-2.5c-.275 0-.5.225-.5.5v6.333c0 .275.225.5.5.5h6.334c.275 0 .5-.225.5-.5z" fill="#fc573b"/><path d="m19.667 8.5c0-.275-.225-.5-.5-.5h-2.5v2c0 .368-.298.667-.667.667-.368 0-.667-.298-.667-.667v-2h-2.5c-.275 0-.5.225-.5.5v6.333c0 .275.225.5.5.5h6.333c.275 0 .5-.225.5-.5v-6.333z" fill="#fd907e"/></svg>' . $wo['lang']['no_available_products'] . '</div>';
					}
					?>
				</div>
				<div class="posts_load load-produts">
					<?php if (count($products) > 0): ?>
					<div class="load-more">
						<button class="btn btn-default text-center pointer" onclick="Wo_LoadProducts();"><span><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M7.41,8.58L12,13.17L16.59,8.58L18,10L12,16L6,10L7.41,8.58Z"></path></svg></span> <?php echo $wo['lang']['load_more_products'] ?></button></div>
					<?php endif ?>
				</div>
			</div>
		</div>
	</div>
</div>

<script src="<?php echo $wo['config']['theme_url'];?>/javascript/jquery.adaptive-backgrounds.js"></script>
<script src="<?php echo $wo['config']['theme_url'];?>/javascript/slick/slick.min.js" type="text/javascript"></script>
<script>
$('.tag_prods_slidr').slick({
	centerMode: true,
	centerPadding: '0px',
	infinite: false,
	<?php if($wo['language_type'] == 'rtl') { ?>
		rtl: true,
	<?php } ?>
	responsive: [
		{
		breakpoint: 769,
			settings: {
				centerPadding: '20px',
				arrows: false,
				autoplay: true,
				swipeToSlide: true,
				waitForAnimate: false,
			}
		}
	]
});

$('.tag_market_main_cats, .tag_market_sub_cats').slick({
	infinite: false,
	variableWidth: true,
	slidesToScroll: 3,
	<?php if($wo['language_type'] == 'rtl') { ?>
		rtl: true,
	<?php } ?>
});

function changePriceSortValue(price_sort) {
	array = [];
	array['latest'] = "<?php echo $wo['lang']['latest'] ?>";
	array['price_low'] = "<?php echo $wo['lang']['price_low'] ?>";
	array['price_high'] = "<?php echo $wo['lang']['price_high'] ?>";
	cat_id = $('.product-category-slider').find('.active').attr('data_prodect_cat_id');
	sub_id = $('.product-category-slider-sub').find('.active').attr('data_prodect_cat_id');
	distance = $('#distance_val').text();
	$('.product-sort-slider li').removeClass('active');
	$(this).addClass('active');
	$('#PriceSortValue').html(array[price_sort]);
	$('#PriceSortValue').attr('data_PriceSortType',price_sort);
	
	$.post(Wo_Ajax_Requests_File() + '?f=get_prodects_by_filter', {price_sort: price_sort, cat_id:cat_id, sub_id:sub_id, distance: distance}, function (data) {
		if (data.status == 200) {
			if (data.html.length > 0) {
				$('#products').html(data.html);
			} else {
				$('#products').html('<div class="empty_state"><svg enable-background="new 0 0 32 32" height="512" viewBox="0 0 32 32" width="512" xmlns="http://www.w3.org/2000/svg"><path d="m26 32h-20c-3.314 0-6-2.686-6-6v-20c0-3.314 2.686-6 6-6h20c3.314 0 6 2.686 6 6v20c0 3.314-2.686 6-6 6z" fill="#ffe6e2"/><path d="m15.333 17.167c0-.275-.225-.5-.5-.5h-2.5v2c0 .368-.298.667-.667.667-.368 0-.667-.298-.667-.667v-2h-2.499c-.275 0-.5.225-.5.5v6.333c0 .275.225.5.5.5h6.333c.275 0 .5-.225.5-.5z" fill="#fc573b"/><path d="m24 17.167c0-.275-.225-.5-.5-.5h-2.5v2c0 .368-.298.667-.667.667-.368 0-.667-.298-.667-.667v-2h-2.5c-.275 0-.5.225-.5.5v6.333c0 .275.225.5.5.5h6.334c.275 0 .5-.225.5-.5z" fill="#fc573b"/><path d="m19.667 8.5c0-.275-.225-.5-.5-.5h-2.5v2c0 .368-.298.667-.667.667-.368 0-.667-.298-.667-.667v-2h-2.5c-.275 0-.5.225-.5.5v6.333c0 .275.225.5.5.5h6.333c.275 0 .5-.225.5-.5v-6.333z" fill="#fd907e"/></svg> <?php echo $wo['lang']['no_available_products'] ?></div>');
			}
		}
	});
}

function Wo_SearchProductsNearBy() {
	length = $('#cusrange-reader').val();
	text_value = $('#product-text').val();
	var c_id = 0;
	if ($('#c_id').length > 0) {
		c_id = $('#c_id').val();
	}
	var sub_id = $('#sub_id').val();
	$.post(Wo_Ajax_Requests_File() + '?f=search_products', {value: text_value, c_id:c_id, sub_id:sub_id, length: length}, function (data) {
		if (data.status == 200) {
			if (data.html.length > 0) {
				$('#products').html(data.html);
			} else {
				$('#products').html('<div class="empty_state"><svg enable-background="new 0 0 32 32" height="512" viewBox="0 0 32 32" width="512" xmlns="http://www.w3.org/2000/svg"><path d="m26 32h-20c-3.314 0-6-2.686-6-6v-20c0-3.314 2.686-6 6-6h20c3.314 0 6 2.686 6 6v20c0 3.314-2.686 6-6 6z" fill="#ffe6e2"/><path d="m15.333 17.167c0-.275-.225-.5-.5-.5h-2.5v2c0 .368-.298.667-.667.667-.368 0-.667-.298-.667-.667v-2h-2.499c-.275 0-.5.225-.5.5v6.333c0 .275.225.5.5.5h6.333c.275 0 .5-.225.5-.5z" fill="#fc573b"/><path d="m24 17.167c0-.275-.225-.5-.5-.5h-2.5v2c0 .368-.298.667-.667.667-.368 0-.667-.298-.667-.667v-2h-2.5c-.275 0-.5.225-.5.5v6.333c0 .275.225.5.5.5h6.334c.275 0 .5-.225.5-.5z" fill="#fc573b"/><path d="m19.667 8.5c0-.275-.225-.5-.5-.5h-2.5v2c0 .368-.298.667-.667.667-.368 0-.667-.298-.667-.667v-2h-2.5c-.275 0-.5.225-.5.5v6.333c0 .275.225.5.5.5h6.333c.275 0 .5-.225.5-.5v-6.333z" fill="#fd907e"/></svg> <?php echo $wo['lang']['no_available_products'] ?></div>');
			}
		}
	});
}
function Wo_LoadProducts() {
	var $c_id = $('#c_id').val();
	var sub_id = $('#sub_id').val();
	var $last_id = $('.product:last').attr('data-id');
	var length = $('#cusrange-reader').val();
	$.post(Wo_Ajax_Requests_File() + '?f=load_more_products', {last_id: $last_id, c_id:$c_id, sub_id:sub_id, length: length}, function (data) {
		if (data.status == 200) {
			if (data.html.length > 0) {
				$('.load-produts').html('<div class="load-more"><button class="btn btn-default text-center pointer" onclick="Wo_LoadProducts();"><span><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M7.41,8.58L12,13.17L16.59,8.58L18,10L12,16L6,10L7.41,8.58Z"></path></svg></span> <?php echo $wo['lang']['load_more_products'] ?></button></div>');
				$('#products').append(data.html);
			} else {
				$('.load-produts').html('<div class="load-more"><button class="btn btn-default text-center pointer" onclick="Wo_LoadProducts();"><?php echo $wo['lang']['no_available_products'] ?></button></div>');
			}
		}
	});
}
function Wo_SearchProducts(value) {
	length = $('#cusrange-reader').val();
	var c_id = 0;
	if ($('#c_id').length > 0) {
		c_id = $('#c_id').val();
	}
	var sub_id = $('#sub_id').val();
	$.post(Wo_Ajax_Requests_File() + '?f=search_products', {value: value, c_id:c_id, sub_id:sub_id, length: length}, function (data) {
		if (data.status == 200) {
			if (data.html.length > 0) {
				$('#products').html(data.html);
			} else {
				$('#products').html('<div class="empty_state"><svg enable-background="new 0 0 32 32" height="512" viewBox="0 0 32 32" width="512" xmlns="http://www.w3.org/2000/svg"><path d="m26 32h-20c-3.314 0-6-2.686-6-6v-20c0-3.314 2.686-6 6-6h20c3.314 0 6 2.686 6 6v20c0 3.314-2.686 6-6 6z" fill="#ffe6e2"/><path d="m15.333 17.167c0-.275-.225-.5-.5-.5h-2.5v2c0 .368-.298.667-.667.667-.368 0-.667-.298-.667-.667v-2h-2.499c-.275 0-.5.225-.5.5v6.333c0 .275.225.5.5.5h6.333c.275 0 .5-.225.5-.5z" fill="#fc573b"/><path d="m24 17.167c0-.275-.225-.5-.5-.5h-2.5v2c0 .368-.298.667-.667.667-.368 0-.667-.298-.667-.667v-2h-2.5c-.275 0-.5.225-.5.5v6.333c0 .275.225.5.5.5h6.334c.275 0 .5-.225.5-.5z" fill="#fc573b"/><path d="m19.667 8.5c0-.275-.225-.5-.5-.5h-2.5v2c0 .368-.298.667-.667.667-.368 0-.667-.298-.667-.667v-2h-2.5c-.275 0-.5.225-.5.5v6.333c0 .275.225.5.5.5h6.333c.275 0 .5-.225.5-.5v-6.333z" fill="#fd907e"/></svg> <?php echo $wo['lang']['no_available_products'] ?></div>');
			}
		}
	});
}
</script>
